Die Suche ergab 3228 Treffer

von d.oertel
18 Jul 2018, 16:02
Forum: News
Thema: Neuer Kioskclient in experimental: Feedback erwünscht
Antworten: 20
Zugriffe: 9369

Re: Neuer Kioskclient in experimental: Feedback erwünscht

Hi, es verzögert sich immer alles. Der Arbeitsplan war / ist: 1. Probleme und Anforderungen im Umfeld von opsi-script functions und libraries beheben. (Das scheint jetzt erledigt) 2. Neudesign und Erweiterung des opsi-setup-detectors (aktiver task) 3. opsi-client-agent mit kiosk-client (stay tuned) ...
von d.oertel
17 Jul 2018, 20:41
Forum: News
Thema: New stable and testing packages for opsi 4.0 and 4.1
Antworten: 0
Zugriffe: 16

New stable and testing packages for opsi 4.0 and 4.1

Dear opsi users, we have now some new packages for opsi 4.0 and opsi 4.1 in stable and testing. Some notes to the packages: ---------------------------------------------- opsi-client-agent: Since opsi-client-agent (4.1.0.0-2) the opsi-notifier was compiled with HighDPI support. As have seen now this...
von d.oertel
17 Jul 2018, 20:38
Forum: News
Thema: Neue opsi4.0/4.1 Pakete für testing und stable
Antworten: 0
Zugriffe: 78

Neue opsi4.0/4.1 Pakete für testing und stable

Sehr geehrter opsi-Anwenderinnen und -Anwender, es wurden Pakete für opsi 4.0 und opsi 4.1 in Testing und stable veröffentlicht. Hinweise zu den Paketen: ---------------------------------------------- opsi-client-agent: Seit opsi-client-agent (4.1.0.0-2) hat der opsi-notifier eine HighDPI Unterstütz...
von d.oertel
06 Jul 2018, 16:58
Forum: Bugs
Thema: opsi-script: Fehlerhafte Stringverarbeitung in LinkFolder
Antworten: 3
Zugriffe: 216

Re: opsi-script: Fehlerhafte Stringverarbeitung in LinkFolder

Hi,

Danke für den Hinweis.

Ich habe mir dazu ein internes Ticket aufgemacht.
Ich werde es bearbeiten, wenn ich routinemäßig sowieso wieder am opsi-script arbeite.

(Per Support Ticket läßt sich das beschleunigen ....)

gruß
d.oertel
von d.oertel
27 Jun 2018, 16:41
Forum: Free support
Thema: opsi client agent installation fails due to ssl3 error [solved]
Antworten: 10
Zugriffe: 305

Re: opsi client agent installation fails due to ssl3 error

Hi, yeah - you are right. So in the first step - just send me the complete log you have. I don't think that it has anything to do with ssl - but I have to look at the code. The main thing that is new in opsi-client-agent 4.1.x.x is the use of defined functions in the installation of the 4.1 version....
von d.oertel
27 Jun 2018, 16:18
Forum: Free support
Thema: opsi client agent installation fails due to ssl3 error [solved]
Antworten: 10
Zugriffe: 305

Re: opsi client agent installation fails due to ssl3 error

Hi sister, if I understood you, the problem is: running a windows installation with a opsi netboot product, the windows installation works but the initial opsi-client-agent installation hangs. No problem is found on installing (updating) the opsi-client-agent on existing opsi clients. Is this correc...
von d.oertel
27 Jun 2018, 12:07
Forum: Free support
Thema: opsi client agent installation fails due to ssl3 error [solved]
Antworten: 10
Zugriffe: 305

Re: opsi client agent installation fails due to ssl3 error

Hi Sister,

did you try
opsi-client-agent (4.1.0.0-11)
?

cheers

d.oertel
von d.oertel
11 Jun 2018, 14:34
Forum: Bugs
Thema: Opsi Client 4.1.x.x Windows 10 fehler beim Installieren
Antworten: 12
Zugriffe: 865

Re: Opsi Client 4.1.x.x Windows 10 fehler beim Installieren

Hallo allerseits, hier ist der Fix: https://download.uib.de/opsi4.0/experimental/opsi-v407/products/localboot/opsi-client-agent_4.1.0.0-11.opsi Wichtig : Leichte Änderung der Anleitung: Das Script wird nun vom share als Administrator (aber nicht elevated / keine rechte Maustaste als Administrator st...
von d.oertel
08 Jun 2018, 18:42
Forum: Bugs
Thema: Bug in Winst 4.12.0.18 bei Funktionen
Antworten: 5
Zugriffe: 373

Re: Bug in Winst 4.12.0.18 bei Funktionen

Hi, bitte mal den probieren: https://download.uib.de/opsi4.0/experimental/opsi-v407/products/localboot/opsi-winst_4.12.0.22-1.opsi Im Test läuft bei mir folgendes durch: [Initial] setLogLevel=8 encoding=UTF-8 [Actions] requiredWinstVersion >= "4.12.0.0" DefVar $retVal$ DefVar $FuncParam$ D...